t=("Cyprus","Greece","Scotland","England","Irelada")
print("the countries are: ",t)
x=input("give the name of a country from the list\n")
a=t.index(x)
print("the index of that coyntry is:%d" %a)
xx=int(input("Give the index for a coyntry to show\n"))
print("the country is :%s"%(t[xx]))
